LB200 - Bug #722

gooooopoooooooooooo

12/17/2024 05:41 PM - 00

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

o0:
go/oooooon:
poooooo:
go/oooooon:
gooo:

Closed

Normal
goo
M.E

LB200

RK3576
Neardi Pi 3

02

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:

gooo:
APPIT:
gooo:
gooo:
poooo:
EMMCI D :

12/17/2024

0%
0.00 hour
0.00 hour

FD7352S
YT8521SC

Description
History

#1 - 02/17/2025 01:52 PM - 000

00000000ms+4+500000000000000000000

#2 - 02/21/2025 03:58 PM - [ 1

- Status changed from New to Closed

-00A000000 changed from 01 to 02

00ooooo

04/19/2025

1/1
